Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:49:43 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I have not received the ordered items instead I have received someone else order and below is the screenshot for the wrong items I have received. Also attach in this email is the actual order details which I had ordered. 
I am really not happy with this service. We are doing online shopping but hve not faced any inconvenience yet.

Sent from Yahoo Mail for iPhone

On Wednesday, October 28, 2020, 9:45 AM, Centrepoint <[email-masked]> wrote:

#yiv7975513109 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7975513109 td {border:0;padding:0;}#yiv7975513109 .yiv7975513109two-column .yiv7975513109contents {font-size:14px;text-align:left;}#yiv7975513109 .yiv7975513109two-column img {width:100%;height:auto;}#yiv7975513109 .yiv7975513109two-column .yiv7975513109text {padding-top:10px;}#yiv7975513109 .yiv7975513109two-column {text-align:center;font-size:0;}#yiv7975513109 .yiv7975513109two-column .yiv7975513109column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7975513109 .yiv7975513109contents {width:100%;}@media only screen and (max-width:480px) {#yiv7975513109 table[class=yiv7975513109outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7975513109 table[class=yiv7975513109innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7975513109 span[class=yiv7975513109aligntext] {text-align:center !important;display:block !important;}#yiv7975513109 table[class=yiv7975513109getintouch] {width:95%;max-width:95% !important;}#yiv7975513109 div[class=yiv7975513109getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7975513109 table[class=yiv7975513109brands] {width:50%;max-width:50% !important;}#yiv7975513109 div[class=yiv7975513109howitworks] {width:96% !important;}#yiv7975513109 table[class=yiv7975513109small] {width:20% !important;padding:0 10px 0 0;}#yiv7975513109 table[class=yiv7975513109small1] {width:65% !important;}#yiv7975513109 p[class=yiv7975513109alignleft] {text-align:left !important;}#yiv7975513109 td[class=yiv7975513109moveleft] {padding:0 !important;}#yiv7975513109 table[class=yiv7975513109navigation] {width:100%;}#yiv7975513109 td[class=yiv7975513109navlast] {text-align:right !important;}#yiv7975513109 table[class=yiv7975513109knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9610533154 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Veena Lobo, your order number is 9610533154.  |
|  |
|  The tracking number is 46040979950.  |
|  |
|  
|  
 Order shipping to 
Veena Lobo
 108, Paradise building, Barsha Heights
 Dubai, United Arab Emirates 
 Mobile: 971 554953364 
  |  
 Payment Method: 
Sandra Lobo
 xxxx xxxx xxxx 5079 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001187420201028 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Sasha Quilted Crossbody Bag with Metallic Strap  
 Color: Blue 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Textured Jewellery Box - 11x11x6 cms  
 Color: Silver 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Printed Jewellery Organiser  
 Color: Blue 
  |   2   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Celeste Crossbody Bag with Metallic Chain Strap  
 Color: Red 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Butterfly Shaped Photo Frame - 2x3 inches  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  BESSIE London Solid Satchel Bag with Snakeskin Print Pouch  
 Color: Red 
  |   2   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Unicorn Printed Hexagonal Jewellery Box  
 Color: Green 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630877